Powerful file-based CMS for IIS - Your Markdown-based documentation or website in a few minutes!
☆31May 10, 2022Updated 4 years ago
Alternatives and similar repositories for MIIS
Users that are interested in MIIS are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Display makrdown .md files in IIS.☆12Sep 15, 2018Updated 8 years ago
- PowerShell scripts for Microsoft 365, Exchange, SharePoint, Entra ID, Azure, and OSINT☆34Oct 20, 2026Updated 2 weeks ago
- C# project for dynamic manipulating Xml data☆13May 10, 2011Updated 15 years ago
- A sample Office 365 Connector written in C#/.NET for a task list application, generating notifications whenever tasks are created or modi…☆32Sep 28, 2022Updated 4 years ago
- A set of Wasm samples using the mono-wasm sdk☆11Sep 12, 2023Updated 3 years ago
- AI Agents on DigitalOcean Gradient AI Platform • AdBuild production-ready AI agents using customizable tools or access multiple LLMs through a single endpoint. Create custom knowledge bases or connect external data.
- Collection of scripts and importable settings for the Microsoft Suite aligned with my blog☆15Sep 17, 2026Updated last month
- Browser port of the MonoGame Platformer2D sample☆12Jul 6, 2015Updated 11 years ago
- Nybus is an application framework that allows you to build message-based applications.☆12Jan 20, 2022Updated 4 years ago
- User and asset syncing solution in PowerShell utilizing Snipe-It's REST API.☆14Sep 24, 2025Updated last year
- A distributed command queuing and scheduling server.☆15Updated this week
- Simple and lightweight link saver☆19Nov 9, 2022Updated 3 years ago
- Minsk in VB☆11May 10, 2022Updated 4 years ago
- A W3C log importer that pulls data from Log Parser's CSV output and Bulk Copies it into SQL Server☆11Jun 4, 2012Updated 14 years ago
- Information Repository on Various Methods of getting shell access into a Windows machine☆17Feb 11, 2020Updated 6 years ago
- Managed Kubernetes at scale on DigitalOcean • AdDigitalOcean Kubernetes includes the control plane, bandwidth allowance, container registry, automatic updates, and more for free.
- A Windows PowerShell & PowerShell Core Module to calculate a CVSS3 Score based on a Vector string☆12Dec 20, 2022Updated 3 years ago
- A PowerShell Module to interact with the ZenDesk ticketing system.☆10Jan 26, 2021Updated 5 years ago
- Clone Detective is a Visual Studio integration that allows you to analyze C# projects for source code that is duplicated somewhere else.☆11Jun 5, 2020Updated 6 years ago
- ☆11Nov 12, 2020Updated 5 years ago
- A simple PowerShell module for generating a markdown file with all the commands from a specified module for use as a basis for a readme o…☆10Apr 20, 2019Updated 7 years ago
- ☆14Jul 8, 2021Updated 5 years ago
- A collection of quick start resrouces for Live Streaming☆10May 2, 2019Updated 7 years ago
- Minimal, one file Json Parser for .Net☆10Feb 6, 2013Updated 13 years ago
- Better configuration for RabbitMQ backed MassTransit with IHostedService☆11Jan 28, 2019Updated 7 years ago
- Virtual machines for every use case on DigitalOcean • AdGet dependable uptime with 99.99% SLA, simple security tools, and predictable monthly pricing with DigitalOcean's virtual machines, called Droplets.
- Templates for use with the the .NET CLI's dotnet new functionality☆12Sep 16, 2018Updated 8 years ago
- ☆16Oct 16, 2026Updated 2 weeks ago
- Arduino Retro Computer with SD card and LCD display and Keyboard input with BASIC interpreter☆14Dec 18, 2023Updated 2 years ago
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago
- wxbasic☆17Jul 4, 2015Updated 11 years ago
- PowerShell History Made More Powerful☆16Mar 3, 2020Updated 6 years ago
- MMBasic for Windows base on olcPixelGameEngine☆13Nov 2, 2023Updated 3 years ago
- Repositorio Open Source con la implementación de ENCAMINA para SharePoint☆16Feb 27, 2019Updated 7 years ago
- The starter kit with entire modular approach to help remove boilerplate code in developing☆15Mar 22, 2018Updated 8 years ago
- Proton VPN Special Offer - Get 70% off • AdSpecial partner offer. Trusted by over 100 million users worldwide. Tested, Approved and Recommended by Experts.
- Official TerraQuest Development Repository.☆10Jun 3, 2024Updated 2 years ago
- Automate your pfSense management☆12Sep 22, 2026Updated last month
- Easy Extensible Plugins for PowerShell☆14Jul 1, 2024Updated 2 years ago
- Tektronix 405x Emulator☆11Apr 16, 2026Updated 6 months ago
- A starter project to create an ASP.NET MVC project client, with a Windows Service able to service messages in the background☆12Jan 8, 2017Updated 9 years ago
- Powershell based build tools for the dotnet CLI.☆14Aug 27, 2020Updated 6 years ago
- Export and load test data for your Sql Server based applications.☆12Feb 14, 2013Updated 13 years ago